O'Reilly logo
  • Frank Kerrigan thinks this is interesting:

npm install –-save-dev webpack

From

Cover of ES6 for Humans: The Latest Standard of JavaScript: ES2015 and Beyond

Note

Need to install webpack globally as well